Subject: Why are TCS employees forced to work from office when TCS has already announced work ...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 06:34:07 +0000

-----

Question: Why are TCS employees forced to work from office when TCS has already announced work from home for 75% of employees?

Answer from Shaunak Bhattacharjeee

Do note that the information that you have is only partially correct. TCS has passed this proposal of work from home for 75% of its employees but only by the year 2025, no 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8MXwxfDI3MDU3MzgxNyJ9&al_pri=8&aoid=VUiwDdy5LEq&aoty=1&aty=4&cp=1&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----
Question: What is the current salary status in IES (in any post)?

Answer from Nishant Singh

Basic pay: 56100

DA=34% of basic: 19074

Transport allowance= 7200+34% of 7200: 9648

HRA=27% of basic: 15147

Gross Salary: 99969/—

Deductions:

NPS=10% of basic and da 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8MnwxfDMzNTQ1MDk1MCJ9&al_pri=8&aoid=43WsRAQUbc2&aoty=1&aty=4&cp=2&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----
Question: My husband does not share anything with me. I have my nature of sharing all things. I feel uncomfortable with him. What should I do?

Answer from Anubhav Jain

From your words, I am assuming that this is his personality type; a prominent trait, and not just a guided behavior towards you.

Yes, let me break this to you, some peopl 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8M3wxfDI5OTM5MTIyMiJ9&al_pri=8&aoid=VMY5e1jv9V7&aoty=1&aty=4&cp=3&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----
Question: How long does it take for HIV symptoms to show? What symptoms are they?

Answer from Evie-Mae Erickson

HIV infections have three stages, at each of which different symptoms are evident. In many cases, the infection progresses without any obvious symptoms. That's why it's so 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8NHwxfDMxMDc5NjY1NCJ9&al_pri=8&aoid=Me2URPntHuD&aoty=1&aty=4&cp=4&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----
Question: What's your salary in TCS?

Answer from Saidul Mallick

I joined TCS on 12th Oct'2015 through campus hiring and that was 1st time TCS came to my college.

After onboarding, there was 15 days training session “ILP” for freshers. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8NXwxfDMxMzE1Mjk2MyJ9&al_pri=8&aoid=8ccITo68VRd&aoty=1&aty=4&cp=5&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----
Question: I am 28 years old. I am unemployed and very depressed with myself. All my friends have good jobs. I still can't figure out which job I should do. How can I decide?

Answer from Dilip Gurumurthy

Hi! I am about 28 too. I just couldn't scroll away after looking at this question. So here goes my experience.

About 5 months ago, I was unemployed, inexperienced, and de 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8NnwxfDI1MDI4MTQ3MCJ9&al_pri=8&aoid=Vlo5Vr1kUAB&aoty=1&aty=4&cp=6&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8N3wxfDMyNjY0MTk1NyJ9&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=7&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8OHwxfDMyNzUzNDkwMCJ9&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=8&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----
Question: Is lemon water good for kidneys?

Answer from Lucia Garcia

Lemon water is rich in sugars, vitamin C, vitamin B1, vitamin B2, niacin, and minerals such as calcium, phosphorus, and iron.

Drinking some lemon water every day can supp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8OXwxfDMxMzE5MTU0NyJ9&al_pri=8&aoid=dJS9RRI8xUm&aoty=1&aty=4&cp=9&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----
Question: My husband gets angry with me to the point of follwing close to me, talking close and barreling his chest with a small shove. I don’t know what to think and how to approach him about his behaviour. What should I do?

Answer from Claire J. Vannette

If he has shoved you more than once, what you should think is, “My husband is physically abusing me, and physical abuse escalates over time, and rarely deescalates or ends 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjE0OTE2NjEzMjAxODg3MTB8MTB8MXwzMDM2ODY2MzQifQ%3D%3D&al_pri=8&aoid=mdYswT1EHuh&aoty=1&aty=4&cp=10&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=6dd0d7ae6d8f4a3dbf058943773e6249&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=6dd0d7ae6d8f4a3dbf058943773e6249&t=1648017246062002&token=dd3f92d31752c5bd8828b3de18efbdc1da30d95cad38dbdf8f375c5d16367b669ad80a35655b6432189a91d9409b68f326ae2427e67c6ee30bad4dcca1ed325f&type=2&uid=1769591284